### Method

# Snapd SystemInformation get_managed

since: 1.7

#### Declaration [src]

    gboolean
    snapd_system_information_get_managed (
      SnapdSystemInformation* system_information
    )

#### Description [src]

Get if snapd is running on a managed system.

Available since: 1.7

Gets property | `Snapd.SystemInformation:managed`

#### Return value

Type: `gboolean`

`TRUE` if running on a managed system.